
Flourish - Bug #6561

Window discrepency 

31/10/2022 11:02 - Olebogeng Selepe

Status: Closed Start date: 31/10/2022

Priority: Urgent Due date: 09/01/2023

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Hello DMC, Kindly correct the window dates for 0391-0 at visit 2004.

History

#1 - 02/11/2022 15:27 - Pearl Maano

- Subject changed from Window discrepency for 0391-0 to Window discrepency 

kindly correct window dates for 0550-1 for 2002

#2 - 03/11/2022 09:36 - Pearl Maano

also 575-8, for 2002

#3 - 03/11/2022 09:39 - Moses Chawawa

- Status changed from New to In Progress

- Assignee set to Moses Chawawa

#4 - 03/11/2022 09:47 - Moses Chawawa

- Status changed from In Progress to Resolved

#5 - 03/11/2022 14:09 - Pearl Maano

- Status changed from Resolved to Feedback

the dates are still not matching for future bookings. they are closing December but on the tracking they should be closing next year February/March

#6 - 08/11/2022 15:41 - Olebogeng Selepe

0572-5(Visit 2003)

0553-4(Visit 2003)

0341-5(Visit 2004)

#7 - 10/11/2022 10:43 - Pearl Maano

0555-0 also has window discrepency
#8 - 14/11/2022 09:48 - Itumeleng Mosweu

- Due date set to 17/11/2022

- Assignee changed from Moses Chawawa to Itumeleng Mosweu

#9 - 21/11/2022 10:08 - Itumeleng Mosweu

- Due date changed from 17/11/2022 to 22/11/2022

#10 - 28/11/2022 07:59 - Itumeleng Mosweu

- Due date changed from 22/11/2022 to 01/12/2022

#11 - 04/12/2022 23:18 - Itumeleng Mosweu

- Due date changed from 01/12/2022 to 05/12/2022

#12 - 08/12/2022 13:52 - Itumeleng Mosweu

Kindly update the visit report datetimes for the birth schedule visit reports.

#13 - 12/12/2022 08:31 - Itumeleng Mosweu

- Due date changed from 05/12/2022 to 12/12/2022

#14 - 12/12/2022 09:43 - Itumeleng Mosweu

Kindly fix visit report datetimes for the following:

0572-5

575-8

0550-1

0391-0 2004

#15 - 12/12/2022 17:51 - Itumeleng Mosweu

- Assignee changed from Itumeleng Mosweu to Ame Diphoko

#16 - 09/01/2023 17:52 - Ame Diphoko

- Status changed from Feedback to Resolved

#17 - 10/01/2023 08:06 - Ame Diphoko

- Due date changed from 12/12/2022 to 09/01/2023

#18 - 12/01/2023 13:55 - Olebogeng Selepe

- Status changed from Resolved to Closed

All tested and passed
